.vc_hidden {display:none;}
/*
    FONTS
    font-family: 'Crete Round', serif;
    font-family: 'Roboto Condensed', sans-serif;
    font-family: 'Roboto', sans-serif;
*/
body, html {
    margin:0px;
    padding:0px;
    font-family:'Open Sans', sans-serif;
}

body{
    overflow-x:hidden;
}
img {
    border:0px;
    text-decoration:none;
}
.style_drag {
    padding:5px 0;
    font-family: 'Roboto Condensed', sans-serif;
    font-size:12px;
    box-sizing:border-box;
    *behavior: url(js/boxsizing.htc);
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;    
}
body.background {
    padding-top:90px;
}
/*---struttura*/
#container{
    margin:0 auto;
    padding:0 10px 10px;
    width:1170px;
    box-sizing:border-box;
    *behavior: url(js/boxsizing.htc);
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    position:relative;
    z-index:98;
    float:none;
    display:block;
    background-color:#fff;
}
 .container_990 {
    margin:0 auto;
    padding:0;
    width:990px;
    box-sizing:border-box;
    *behavior: url(js/boxsizing.htc);
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    position:relative;
    z-index:999;
    background:#fff;
}
.overbox_full {
    margin:0px 0 0px 0;
    padding:0px;
    width:100%;
    background:#fff;
    float:left;
    clear:left;
    box-sizing:border-box;
    *behavior: url(js/boxsizing.htc);
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.overbox_column_370 {
    margin:0px;
    padding:0px;
    width:370px;
    background:#fff;
    float:left;
    clear:left;
    box-sizing:border-box;
    *behavior: url(js/boxsizing.htc);
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.overbox_column_300 {
    margin:0px;
    padding:0px;
    width:300px;
    background:#fff;
    float:right;
    clear:right;
    box-sizing:border-box;
    *behavior: url(js/boxsizing.htc);
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.overbox_column_300_central {
    margin:0px;
    padding:0px;
    width:300px;
    background:#fff;
    float:right;
    clear:right;
    box-sizing:border-box;
    *behavior: url(js/boxsizing.htc);
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.overbox_column_250_dx {
    margin:0px;
    padding:0px;
    width:250px;
    background:#fff;
    float:right;
    box-sizing:border-box;
    *behavior: url(js/boxsizing.htc);
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.overbox_column_620 {
    margin:0px;
    padding:0px;
    width:620px;
    background:#fff;
    float:left;
    box-sizing:border-box;
    *behavior: url(js/boxsizing.htc);
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.overbox_full_border_top_bottom {
    margin: 20px 0;
    padding: 20px 0;
    border-top: 3px #8CB81D solid;
    border-bottom: 1px #8CB81D solid;
}
/*---container_head*/
.container_head_center{
    width:1170px;
    margin:0 auto;
    padding:5px 0 5px;
    position:relative;
    background:#fff;
    clear:left;
    box-sizing:border-box;
    *behavior: url(js/boxsizing.htc);
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;   
}
.container_head,
.container_head {
    margin: 0 0 0 0;
    padding:0px;
    width:100%;
    position:relative;
    background:#fff;
    float:left;
    clear:left;
    box-sizing:border-box;
    *behavior: url(js/boxsizing.htc);
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;    
}
.container_head {
    margin:0;
}
.toolbar_container_top {
    margin:0 auto;
    padding:0;
    width:100%;
    float:left;
    /*width:1170px;
    float:none;*/
    border: 1px solid #d4d4d4;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    z-index:999;
    background:#003366;
    min-height:23px;
}
.toolbar_container_inner {
    margin:0 auto;
    padding:0;
    width:1170px;
    float:none;
}
/*---container_footer*/
.overbox_footer {
    margin:0px;
    padding:15px 10px;
    width:100%;
    background:#003366;
    float:left;
    clear:left;
    position:absolute;
    box-sizing:border-box;
    *behavior: url(js/boxsizing.htc);
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.overbox_copyright{
    margin:0px;
    padding:0px;
    width:100%;
    float:left;
    clear:left;
    position:relative;
}
.cont_text_edit_info_footer {
    margin: 0px;
    padding: 0px;
    width: 450px;
    float: left;
    position: relative;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
/*---container_footer*/
.container_head_footer{
    width:100%;
    display:inline-block;
    position:relative;
    background-color:#003366;
}
.inner_container_head_footer{
    width:1170px;
    position:relative;
    margin:0 auto;
    display:block;
}
.overbox_column_680_left {
    margin:0px;
    padding:0px;
    width:680px;
    float:left;
    clear:left;
    box-sizing:border-box;
    *behavior: url(js/boxsizing.htc);
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    background:#fff;
}
.overbox_column_400 {
    margin:0px;
    padding:0px;
    width:400px;
    float:left;
    box-sizing:border-box;
    *behavior: url(js/boxsizing.htc);
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    background:#fff;	
}
/*--article--*/
.overbox_column_article_sx{
    margin:0;
    padding:0;
    width:35px;
    float:left;
    box-sizing:border-box;
    *behavior: url(js/boxsizing.htc);
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    background:#fff;
}
.overbox_column_article_dx{
    margin:0;
    padding:0 15px 0 25px;
    width:645px;
    float:right;
    box-sizing:border-box;
    *behavior:url(js/boxsizing.htc);
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    background:#fff;
}
.cont_five_article_preview_section {
    margin:15px 0;
    padding:0 0 10px 0;
    width:100%;
    float:left;
    clear:left;
    border-bottom:1px solid #ccc;
}
.vc_container_mediagallery {
    margin:20px 0;
    /*padding:20px 0 0 0;*/
    display:flow-root;
    clear:left;
    box-sizing:border-box;
    *behavior:url(js/boxsizing.htc);
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.no_padding{
    padding-left:0;
    padding-right:0;
}

.noPaddingRight{
    padding-right:0;
}
.noPaddingLeft{
    padding-left:0;
}
.articleRight{
    float:right;
}
.fixedTopp{
    position:fixed;
    top:0;
    z-index:9997;
    height:151px;
}
.desktop{
    display:block !important;
}

.doubleMPU{
    float:right;
}

.jobs_image_1 img{
    max-width:100%;
}
.title_link{
    background-color:#669966;
    width:100%;
    float:left;
}
.title_link p{
    color:#fff;
    margin:5px;
    font-weight:400;
    font-size:1.4em;
    line-height:0.9em;
    
}
.jobs_text p{
    font-size:1.1em;
}
.main_title_jobs{
    font-size:1.4em !important;
    font-weight:900;
}
#portraitRowIpad{
    padding-left:0;
}

/* Spacer Specific Devices */

.ipadLandscapeOnly{
    display:none;
}
.spacerIpadLandscape{
    display:none;
}
.ipadOnly{
    display:none;
}
.ipadPortraitOnly{
    display:none;
}
.tablet{
    display:none;
}
.extraSpacer{
    display:none;
}
.hideSpacer{
    display:block ;
}
.mediumDeviceSpacer{
    display:none !important;
}
.largeTablet{
    display:none;
}
.showBigTablet{
    display:none;
}
@media only screen and (min-height: 1281px) and (max-height: 1366px) and (orientation:portrait) {
    .largeTablet{
        display:block;
    }
    .hideBigTablet{
        display:none !important;
    }
    .showBigTablet{
        display:block !important;
    }
    .articleLeftIpad{
        float:right !important;
    }
    .bigTabletMarginLeft{
        margin-left:30px;
    }
    #adjust_row{
        display:inline-block !important;
    }
    .menu_mobile_cursor_opening ul{
        height:100% !important;
    }
}
@media only screen and (min-width:769px) and (min-width:800px) and (max-height: 1280px) and (orientation:portrait) {
    .showBigTablet{
        display:none ;
    }
}

@media only screen and (max-width : 1200px) and (orientation:portrait) {
    #container{
        width:100%;
        overflow-x:hidden;
    }
    .fixedTop{
        height:auto;
    }
    .noPaddingRightIpad{
        padding-right:0;
    }
    .noPaddingLeftIpad{
        padding-left:0;
    }
    #mainImage{
        max-height:100% !important;
        max-width:100% !important;;
    }
    .spacerIpadLandscape{
        display:none;
    }
    #portraitRowIpad{
        padding-left:15px;
    }
    .showBigTablet{
        display:none;
    }
}

@media only screen and (max-width : 1200px) and (orientation:landscape) {
    #container{
        width:100%;
        overflow-x:hidden;
    }
    .extraSpacer{
        display:block;
    }
    .showSpacer{
        display:block;
    }
    .inner_container_head_footer{
        width:100% !important;
        position:relative;
        margin:0 auto;
        display:block;
    }
    .container_head_center{
        width:100%;
    }
    .fixedTop{
        width:100%;
        height:auto;
    }
    .toolbar_container_inner {
        margin:0 auto;
        padding:0;
        width:100%;
        float:none;
    }
    .ipadLandscapeOnly{
        display:block;
    }
    #portraitRowIpad{
        padding-left:0;
    }
    .largeTablet{
        display:none;
    }
    .showBigTablet{
        display:none;
    }
}

@media only screen and (max-width : 1024px) and (orientation:landscape){
    #container{
        width:100%;
        overflow-x:hidden;
    }
    .fixedTop{
        height:auto;
    }
    .tablet{
        display:block;
    }
    .desktopOnly{
        display:none;
    }
    .ipadOnly{
        display:block;
    }
    .hideSpacer{
        display:none;
    }
    .ipadPortraitOnly{
        display:none;
    }
    .extraSpacer{
        display:block;
    }
    .spacerIpadLandscape{
        display:block;
    }
    .skin{
        display:none;
    }
    .ipadLandscapeOnly{
        display:block;
    }
    .toolbar_container_inner{
        width:100%;
    }
    .removeLandscape{
        display:none;
    }
    #portraitRowIpad{
        padding-left:0;
    }
    .largeTablet{
        display:none;
    }
    .showBigTablet{
        display:none;
    }
}

@media only screen and (max-width : 1024px) and (orientation:portrait){
    .noPaddingLeftIpad{
        padding-left:0 !important;
    }
    .no_padding{
        padding-left:15px;
        padding-right:15px;
    }
    .hideSpacer{
        display:none;
    }
    .extraSpacer{
        display:none;
    }
    #container{
        width:100%;
        overflow-x:hidden;
    }
    .fixedTop{
        height:auto;
    }
    .ipadOnly{
        display:none;
    }
    .ipadPortraitOnly{
        display:block;
    }
    .noPaddingRightIpad{
        padding-right:0;
    }
    .noPaddingLeftIpad{
        padding-left:0;
    }
    .articleLeftIpad{
        float:left;
    }
    .noPaddingIpad{
        padding:0;
    }
    .spacerIpadLandscape{
        display:none;
    }
    .container_menu_tab_three_article_subsection{
        display:none !important;
    }
    .skin{
        display:none;
    }
    #mainImage .vc_article_preview_large_mm .cont .cont_img img{
        max-height:100% !important;
        max-width:100% !important;;
    }
    .toolbar_container_inner{
        width:100%;
    }
    .container_head_center{
        width:100%;
    }
    .desktopOnly{
        display:none;
    }
    #portraitRowIpad{
        padding-left:15px;
    }
    .showBigTablet{
        display:none;
    }
    .paddingLeftIpad{
        padding-left:15px;
    }
     .smallPaddingRightIpad{
         padding-right:7.5px;
     }
     .smallPaddingLeftIpad{
         padding-left:7.5px;
     }
}
@media only screen and (min-width : 1200px){
    #largeColumnWidth{
        width:72%;
    }
    #smallColumnWidth{
        width:28%;
    }
    .largeTablet{
        display:none;
    }
    .showBigTablet{
        display:none;
    }
}
@media only screen and (min-width:992px) and (max-width : 1024px){
    .mediumDeviceSpacer{
        display:block !important;
    }
}
@media only screen and (max-width : 992px){
    #central{
        margin: 0 auto;
        position:relative;
        margin-left:auto;
        margin-right:auto;
        float:none;
    }
    .mediumDeviceSpacer{
        display:none !important;
    }
}
@media only screen and (min-height:1025px) and (max-height : 1366px) and (orientation: portrait){
    .bigTablet{
        display:none;
    }
    .bigTabletPadding{
        padding-right:15px;
    }
}